API referenceCollections
Update a collection
Fields you omit are left unchanged.
Free.
Authorization
bearerAuth AuthorizationBearer <token>
Your API key, sent as Authorization: Bearer rc_live_….
In: header
Path Parameters
collection_id*string
The collection's id.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Changes to a collection.
Properties
1 <= propertiesResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X PATCH "https://api.registercheck.de/v1/collections/0395bbca-b4c7-4bfe-894b-e4e50256dc90" \ -H "Authorization: Bearer $REGISTERCHECK_API_KEY" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "object": "collection", "name": "string", "description": "string", "emoji": "string", "tags": [ "string" ], "item_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "metadata": { "crm_id": "0015g00000XyZ", "team": "kyc" }}